Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic:  d-u error due to libguvcview-2.1-2_2.0.8-1_amd64.deb  (Read 439 times)

Offline michaa7

  • User
  • Posts: 2.219
Quote
Entpacken von libguvcview-2.1-2:amd64 (2.0.8-1) ...
dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/libguvcview-2.1-2_2.0.8-1_amd64.deb (--unpack):
 Versuch, »/usr/lib/x86_64-linux-gnu/libgviewaudio-2.0.so.2.0.0« zu überschreiben, welches auch in Paket libguvcview-2.0-2:amd64 2.0.7-2-1 ist
dpkg-deb: Fehler: »einfügen«-Unterprozess wurde durch Signal (Datenübergabe unterbrochen (broken pipe)) getötet
Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/libguvcview-2.1-2_2.0.8-1_amd64.deb
needrestart is being skipped since dpkg has failed
E: Sub-process /usr/bin/dpkg returned an error code (1)

Debian Bug report filed already:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1014841
Ok, you can't code, but you still might be able to write a bug report for Debian's sake

Offline charlyheinz

  • User
  • Posts: 69
Re: d-u error due to libguvcview-2.1-2_2.0.8-1_amd64.deb
« Reply #1 on: 2022/07/14, 08:32:15 »
Hallo Michaa
Das hatte ich gestern auch. Habe guvcview komplett deinstalliert samt der libs, Quellen neu eingelesen und guvcview wieder installiert.
Quote
apt-cache policy guvcview
guvcview:
  Installiert:           2.0.8-1
  Installationskandidat: 2.0.8-1
  Versionstabelle:
 *** 2.0.8-1 500
        500 https://deb.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status

Danach lief ein DU fehlerfrei durch!

Offline michaa7

  • User
  • Posts: 2.219
Re: d-u error due to libguvcview-2.1-2_2.0.8-1_amd64.deb
« Reply #2 on: 2022/07/14, 13:02:51 »
Yes, de- & reinstalling guvcview + libguvcview-x solves the problem.
Ok, you can't code, but you still might be able to write a bug report for Debian's sake